1 2 3 Previous Next 37 Replies Latest reply on Jul 18, 2017 9:41 AM by mdl

    PSoC Creator 4.1 incompatibility with previous Creator version (4.01 Update 1)

    bascal

      Dear Sir, 

         

      I did an update on installed PSoC Creator from version 4.01 Update 1, to Version 4.1. After this, I tried to re-compile a project by using the new version. Of course, first I had updated the project components (Project -> Update Components). Unfortunately teh project does not compiled without errors, while in the previous PSoC Creator version the compilation was OK.

         

      I received the following error messages:

         

      1.  E2713: <sensors(2)> cannot be placed at <P2[2]> because the location does not support the required features: <ROUTABLE>. The placer reported an error.

         

      2. E2055: An error occurred during placement of the design.

         

      3."C:\Program Files (x86)\Cypress\PSoC Creator\4.1\PSoC Creator\bin/sjplacer.exe" failed (0x00000001)

         

      4. The fitter aborted due to errors, please address all errors and rebuild.

         

      have you got any idea about this error, or how to overcome it?

         

       

         

      Best Regards

         

      Bill

        1 2 3 Previous Next